From cd04b3b4936f24e8b2e6fae60bd1e6a801aea3f4 Mon Sep 17 00:00:00 2001
From: grizzlyuser <grizzlyuser@protonmail.com>
Date: Aug 15 2026 17:11:01 +0000
Subject: [PATCH 3/12] libre/iceweasel: 150.0.3-1, sync with changes from upstreams


---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index 8750a5c..7264fa3 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -72,7 +72,7 @@
 
 pkgname=iceweasel
 epoch=1
-pkgver=150.0.2
+pkgver=150.0.3
 pkgrel=1
 _brandingver=149.0
 _brandingrel=1
@@ -196,7 +196,7 @@ validpgpkeys+=(
   BFA8008A8265677063B11BF47171986E4B745536 # Andreas Grapentin (branding source-ball)
   3954A7AB837D0EA9CFA9798925DB7D9B5A8D4B40 # bill-auger        (libre source-ball)
 )
-sha256sums=('e3830b20cdf660a9cdec6e4d2326d7ced07333d9746df028cfc00c8216acbec9'
+sha256sums=('0a0a539ccc96d928fec78af511884b9b89d0aec87f0d5a8852d9298b2d9332da'
             'SKIP'
                                                                                 # $pkgname-symbolic.svg
             '73c06fe38a7663d7dc395e3d037b4375ff102917509ad6290a00d40bbac99f62'  # $pkgname.desktop
@@ -211,7 +211,7 @@ sha256sums_i686=('65395a49fd3d998f7e06a430bdd656ad453254dafcc34e21ec7931902d8c18
                  'ed3bb281697af7c4353a34067ffb4b18a971d40757bef2d6af3c8bf2d28d42d1'  # firefox-111.0.1-fdlibm.patch
                  '2fb39374fd3d80eea9e346032a2a4b2bc2e357dee7380855b24bcf19b1335d06'  # fix-i686-build-moz-1792159.patch
                  'c3ce181fbb0142055aa6dd17f3cda2ba6a1e54d7a689a8c6e9cce76aa40e6544') # fix-i686-xsimd-incomplete.patch
-b2sums=('71ceb820171d3cbd4b6a0a13bb081d821b2361a8e5503b967aaa16d676e4f0dd718ce8d6b9b488449b5901d985afe6d21a49297293f97a30431b799092404ee6'
+b2sums=('c167496083203222116cac44d0b58a1931530fa6ca4edc5176466ed82928e4d17859b5c722796b748c08f7f26957183ed8c5ce343fa2f812a7ec9b3d176755a1'
         'SKIP'
                                                                                                                                              # $pkgname-symbolic.svg (deleted)
         '79fd40b2e19a6f4f5fef4b12d19d12b15122feb3f813cc6ca892ba0d39167fb1efc6ce2da5c87b8ffbcc6dcc27488f5262fd21a308d48c0bfee189add3917029'   # $pkgname.desktop

